Skip site navigation (1) Skip section navigation (2)

Re: Not quite there yet

From: Brad Nicholson <bnichols(at)ca(dot)afilias(dot)info>
To: pgsql-novice(at)postgresql(dot)org
Subject: Re: Not quite there yet
Date: 2010-09-27 15:51:08
Message-ID: 4CA0BD6C.8080106@ca.afilias.info (view raw or flat)
Thread:
Lists: pgsql-novice
  On 10-09-27 11:44 AM, Mladen Gogala wrote:
> Tom Lane wrote:
>> Mladen Gogala <mladen(dot)gogala(at)vmsinfo(dot)com> writes:
>>> Apparently, you're right, this is a version problem. This is a plain 
>>> vanilla CentOS 5.5 system. I can't just install the RPM packages 
>>> because my  old database will be destroyed and I don't want that. Do 
>>> you know which system was this installer built on and which version 
>>> of Perl does it expect?
>>
>> No, I don't :-(.  You'd have to ask the EDB people that.  I thought that
>> their download page documented which platforms they expect their
>> installer to work on, though.
>>
>>             regards, tom lane
>>
> I tried building it from the source, but pg_upgrade is not included in 
> the source. I believe that this is really a RC2, rushed to production 
> status for some reason. This is by no means a production quality release.
>
pg_upgrade comes with the 9.0 source, and is under contrib/ directory.

-- 
Brad Nicholson  416-673-4106
Database Administrator, Afilias Canada Corp.



In response to

Responses

pgsql-novice by date

Next:From: Thomas KellererDate: 2010-09-27 15:54:49
Subject: Re: Not quite there yet
Previous:From: Mladen GogalaDate: 2010-09-27 15:44:33
Subject: Re: Not quite there yet

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group